@charset "utf-8";

/* responsive adjustments */
@media screen and (max-width: 1200px) {
	div.page { width:100%;margin:0px; padding:0px;}	
}
@media screen and (max-width: 1060px) {
	header[role="navi"] div.navbar { width:100%; }
	div.outer-inset { width:90%; }
	div.page div.content { width:95%; }
	div.page div.content div.inner div.content-row { width:82%; margin-left:18%; }
	div.page div.content div.inner div.sidebar { width:18%; margin-left:-18%; }
	div.page div.content div.inner div.sidebar img { width:70%; }
	div.page div.content div.inner div.content-row.services div.content-column.diagram { width:35%; margin-left:0px !important; }
	div.page div.content div.inner div.content-row.services div.content-column.diagram img { width:70%; }
	div.q-teal, div.q-white { background-size: 60%; }
}
@media screen and (max-width: 980px) {
	div.portfolio-grid { width:582px; margin:0 auto; }
}
@media screen and (max-width: 960px) {
	div.site-top img { margin-left:20px; }
}
@media screen and (max-width: 860px) {
	div.page { padding-top:90px; }
	div.page div.content div.inner div.content-row.offset div.content-column.column1 { margin-left:0px !important; }
	div.page div.content div.inner div.content-row.offset div.content-column.third { width:30%; }
	div.page div.content div.inner div.content-row.offset div.content-column.two-third { width:70%; }
	div.page div.content div.inner div.content-row.offset div.content-column.half { width:50%; }
}
@media screen and (max-width: 780px) {
	div.page div.content div.inner div.content-row  { margin-bottom:20px !important; }
	div.page div.content div.inner div.content-column.third { width:100%; float:left; padding-bottom:20px; }
	div.page div.content div.inner div.content-column.two-third { width:100%; float:left; padding-bottom:20px; }
	div.page div.content div.inner div.content-column.half { width:100%; float:left; padding-bottom:20px; }
	div.page div.content div.inner div.content-row.offset div.content-column.third { width:100%; float:left; padding-bottom:20px; }
	div.page div.content div.inner div.content-row.offset div.content-column.two-third { width:100%; float:left; padding-bottom:20px; }
	div.page div.content div.inner div.content-row.offset div.content-column.half { width:100%; float:left; padding-bottom:20px; }
	div.page div.content div.inner div.content-row.services.bottom div.content-column.third.diagram { width:100% !important; }
	div.page div.content div.inner div.content-row.services.bottom div.content-column.third { width:50% !important;	}
	div.page div.content div.inner div.content-row.services div.content-column.diagram { width:100%; float:left; padding-bottom:20px; margin-top:0px !important; }
	div.quote_author { padding-top:40px !important; }
}
@media screen and (max-width: 680px) {
	div.portfolio-grid div.item-wrapper { float:none; margin:0 auto; margin-bottom:30px; }
	div.site-top h1.tagline { left:20%;	}
}
@media screen and (max-width: 580px) { 
	ul.navi li a, ul.navi li a:hover, ul.navi li a:active, ul.navi li a:visited { margin-right:12px !important; }
}
@media screen and (max-width: 540px) { 
	div.portfolio-grid { width:92%; margin-left:0%; }
	div.page div.content div.inner div.content-row.top h1 { padding-top:40px; }
	div.quote { font-size:14px !important; }
}
@media screen and (max-width: 500px) { 
	div.site-top h1.tagline { left:20px; font-size:22px; }

	/* mobile menu */
	header[role="navi"] div.navbar { height:60px; }
	
	div.contact div {
		width:90%; font-size:12px;	
	}
	
}
@media screen and (max-width: 440px) {
	div.page div.content div.inner div.content-row.top h1 { padding-top:30px; }	
	div.page div.content div.inner div.content-row.services.bottom div.content-column.third { width:100% !important; }
	div.site-top h1.tagline { width:90%; top:180px; font-size:22px; }
	div.site-top img { width:90%; }
}
@media screen and (max-width: 380px) {
	div.page div.content div.inner div.content-row.top h1 {
		padding-top:20px;	
	}
}